Mandriva Linux Security Advisory : mozilla-firefox (MDVSA-2008:136)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Security vulnerabilities have been discovered and corrected in the
latest Mozilla Firefox program, version 2.0.0.15 (CVE-2008-2798,
CVE-2008-2799, CVE-2008-2800, CVE-2008-2801, CVE-2008-2802,
CVE-2008-2803, CVE-2008-2805, CVE-2008-2807, CVE-2008-2808,
CVE-2008-2809, CVE-2008-2811).

This update provides the latest Firefox to correct these issues.

See also :

http://www.mozilla.org/security/announce/2008/mfsa2008-21.html
http://www.mozilla.org/security/announce/2008/mfsa2008-22.html
http://www.mozilla.org/security/announce/2008/mfsa2008-23.html
http://www.mozilla.org/security/announce/2008/mfsa2008-24.html
http://www.mozilla.org/security/announce/2008/mfsa2008-25.html
http://www.mozilla.org/security/announce/2008/mfsa2008-27.html
http://www.mozilla.org/security/announce/2008/mfsa2008-29.html
http://www.mozilla.org/security/announce/2008/mfsa2008-30.html
http://www.mozilla.org/security/announce/2008/mfsa2008-31.html
http://www.mozilla.org/security/announce/2008/mfsa2008-33.html

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: Mandriva Local Security Checks

Nessus Plugin ID: 37211 (mandriva_MDVSA-2008-136.nasl)

Bugtraq ID:

CVE ID: CVE-2008-2798
CVE-2008-2799
CVE-2008-2800
CVE-2008-2801
CVE-2008-2802
CVE-2008-2803
CVE-2008-2805
CVE-2008-2807
CVE-2008-2808
CVE-2008-2809
CVE-2008-2811

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now